version: 1.0.13
files:
  - url: Aplicativo Cosmospro Setup 1.0.13.exe
    sha512: 6DRpnCV87FzvH/PlDjyBajQ3f8/dekiaiKOO+O/jQx+FepXmW5RZ0WtE3AgBUUQca4dbl07waG9ZAHhmSQjIPg==
    size: 81968564
path: Aplicativo Cosmospro Setup 1.0.13.exe
sha512: 6DRpnCV87FzvH/PlDjyBajQ3f8/dekiaiKOO+O/jQx+FepXmW5RZ0WtE3AgBUUQca4dbl07waG9ZAHhmSQjIPg==
sha2: 94cb32aea4162995efe57c7e765de4ebae4a4484759272d0c8c3fce630c69545
releaseDate: '2018-07-05T20:09:17.503Z'
